Elite Dangerous Forum

This is a community forum and not official technical support. — If you need official support: Contact Us

The following comments are owned by whoever posted them. We are not responsible for them in any way.

New Thread

Thread Author Last Post Time Posts
Wont run in linux with crossover 21.0 chomwitt chomwitt 2021-09-09 06:23
by chomwitt chomwitt
5
Anybody tested this on 20? Sebastian Cabrera Sebastian Cabrera 2021-05-02 11:22
by Italo Mandara
5
Tested it in Debian 10 , it wont run. chomwitt chomwitt 2021-02-08 08:47
by chomwitt chomwitt
1
Elite Dangerous dropped Mac support Gerdofal 2019-01-10 20:59
by Yury German Yury German
2
Resources for more info... Gerdofal 2019-01-03 00:05
by Gerdofal
2
Current Status 18.1 Gerdofal 2019-01-02 16:20
by Gerdofal
2
How do we get the Launcher working? R. I. Lennon 2015-11-06 07:23
by Daley Paterson
11

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjpudWxsLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNjMxNzI3MzA0LCJjc3JmX3Rva2VuIjoiQWFua05UazhidHN3QlZnTiIsImdkcHIiOjB9